Subject: Re: Leave Request
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 2 Sep 2021 11:32:01 -0700 (MST)

Thank you very much :) 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, September 2, 2021 7:59:22 AM 
Subject: Re: Leave Request 

Okay. 

Done. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, September 2, 2021 3:01:41 AM 
Subject: Leave Request 

Hello Pritish and Ashish, 

I request you to please align my shift on every Saturday for the month of September and October. I would require for 6 days of in the last week of November as I will be going to my hometown to attend my one of my friends marriage. As if now I don't think I have any remaining off so I would appreciate if you allow me to work in order to save enough leave. 

Thank you! 
Pravesh Singh